First time here? Check out the FAQ!
x

We have found that later versions do not support STR7x. We are currently using v1.1 - beta. Any information about v1.3 would be appreciated.

0 votes
asked by (120 points) about Flash Loader Demonstrator
edited by

We have found that later versions do not support STR7x. We are currently using v1.1 - beta. Any information about v1.3 would be appreciated.

1 Answer

0 votes
answered by (264k points)

The latest version released is 2.6.0 and it's available from the homepage of the developer. Try downloading that version and test it accordingly.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...